footer {
  position: relative;
  width: 100%;
  padding: 45px 0 90px;
  background-color: #01197C;
  border-top: 3px solid #0050D8; }
  @media (min-width: 768px) {
    footer {
      padding-top: 90px; } }
  @media (max-height: 768px), (max-width: 768px) {
    footer {
      margin-top: 90px; } }
  footer p {
    color: #fff; }
  footer .footer-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1180px; }
  footer .footer-cta {
    font-style: normal;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    font-size: 24px;
    color: #01197C;
    letter-spacing: 0;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    background-color: #02BFB3;
    border: none; }
    footer .footer-cta:focus {
      outline: 2px dotted #01197C;
      outline-offset: -5px; }
    @media (min-width: 768px) {
      footer .footer-cta {
        display: none; } }
  footer .block ul li, footer .block a, footer .block p {
    color: #fff;
    font-size: 14px;
    line-height: 1;
    text-align: left; }
  footer .block ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    footer .block ul li {
      display: inline-block;
      border-right: 1px solid #fff;
      margin-right: 8px;
      padding-right: 8px; }
      footer .block ul li:last-of-type {
        border-right: none; }
      footer .block ul li a {
        display: block;
        padding: 2px 0; }
        footer .block ul li a:focus {
          outline: 1px dotted;
          outline-offset: 2px; }
